<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My project</title>
    <link rel="stylesheet" href="./CSS reset.css">
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <div class="flex-container">
        <label for="">To do: </label>
        <textarea name="" id="ToDoText" cols="30" rows="10" class="flex-item1"></textarea>
    </div>
    <div class="flex-container">
        <button id="AddToDo" disabled>Add to do</button>
    </div>

    <script src="./script3.js"></script>
</body>
</html>